import cudf
import numpy as np
import pandas as pd


pandas_df = pd.DataFrame({'a': np.random.randint(0, 1000000000, size=1000000000),
                          'b': np.random.randint(0, 1000000000, size=1000000000)})

# exit()
print('1')
cudf_df = cudf.DataFrame({'a': np.random.randint(0, 1000000000, size=1000000000),
                          'b': np.random.randint(0, 1000000000, size=1000000000)})

print('finished')